$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_2000-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_2000-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1900000.0
      - -3000000.0
    - - 1800000.0
      - -3000000.0
    - - 1800000.0
      - -3100000.0
    - - 1900000.0
      - -3100000.0
    - - 1900000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1800000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: 40024b11-538e-4e05-a156-d27caef65744
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2000-01-01
lineage:
  ls7_fc_albers:
  - dd2ff413-77a9-4e1a-8554-66e299b8731c
  - 43993969-0afd-48d7-8437-f0067152511d
  - b254b4dd-17a3-42d3-bf86-84d5424da07a
  - 0db30e54-6a64-4ea3-b3a8-b4cbada17839
  - 63fafb40-5b77-4404-9798-7a2bde919e77
  - 6102a92b-0272-406b-8df1-2898ae22fb7e
  - 2c475d9b-6768-4814-9f0f-1a8d99884363
  - d77d7340-5822-4d06-84fd-ed22fe6046c6
  - 36af6485-ad90-4b2d-b2b3-164b54055f4c
  - 6a970547-b165-4072-9b42-ed17153408a2
  - ed307df1-a3ae-4e3a-bf6b-6bfde7512d9a
  - df1ad97a-36da-4fa8-acc8-b20bd1b95801
  - 02fba7bb-a335-480a-99a8-865226fcb156
  - ba887557-e438-4c24-b54b-a9cb77de4ace
  - 3abeda79-5aee-4a1a-846b-dce340d43fb8
  - 5f13e2fd-5596-47d1-a840-425f71605316
  - 48209d8f-87fe-4c82-8843-1ee308fad249
  - 811c035c-116b-449f-9968-af032f2aab90
  - d8fd0a55-3a77-410d-b86a-5ce43800fa47
  - 6a96a64d-f9f7-46fd-8777-cd05eb1deb5c
  - d5662c07-08fc-4da9-a06f-3ff0b80c546c
  - 8a23610d-82fa-4de3-b9ad-918685950875
  - dcca5bb7-3939-4278-8bf7-b4cfda5522ac
  - 2c79805c-b24d-46cd-a44f-0b04aed5894c
  - 436d8e74-9539-4ad0-8208-134fbb989b46
  - 294e1432-0d17-4e25-b583-e16595dfc42a
  - 5673b456-bc94-4d3c-92b8-e4148e39934d
  - 1c4d5589-8708-437c-ade2-2ff751a0f4cb
  - 41f00e9d-c983-4d7a-b0bf-7da379ce35b5
  - 2f8c1908-00eb-491c-8099-6306d3446406
  - 40c3ddb9-5000-4f94-a12d-c615bf8be732
  - f612a488-0440-48a8-a79d-28f7d3beb149
  - 15ebf8cb-6930-4cef-ada2-39ba12f9583d
  - 299bd91e-9f15-4f1e-ae7c-c7da3fdedc0a
  - 55afd29c-923f-46d7-8fbb-7c319621c965
  - 04a373b1-944c-452a-b44e-3eccb1c59c3f
  - c039a8e1-d4ff-4741-92a3-32815d037140
  - 858fd032-c21c-4ba0-807a-ddb0fbdfc81c
  - 72acb584-3efb-468b-91d4-5f45e3fc07f5
  - d59f418c-2b46-44c8-bb6c-cd8a00afc0ea
  - 4c7db9d6-37df-4fc3-b1fc-dea4ca987452
  - dd45c65f-bfbb-488b-a125-be94501609c6
  - b173b19a-d14f-45bc-b584-eb8276ee553a
  - 63c1265d-f54f-4a98-8bbd-3764453b2b90
  - f4c7351d-b145-49d0-94c5-e9fd4d6e1a90
  - 52bb056a-730b-416d-a818-dab5b7527563
  - 16ff3565-9990-46a2-8724-002dd547b0fd
  - 12078daa-028f-4fa1-adbf-9e56258d7826
  - c943340e-a4ee-4082-80cc-2d0688fa1689
  - f48a592d-72ec-48b5-bfb8-0a43074f2c3f
  - e1129de2-9cb7-4f36-b369-30e7283522b8
  - 352acd96-a645-41a9-8fb1-08bf582da74c
  - 6e1ad118-a411-48c0-8b44-b725bd1cda97
  - 513c1184-f0b5-40fd-9841-3deb5a02f1ff
  - e7898ff6-051a-4cd6-8421-5e433210d081
  - 3ee54e0b-02e4-4ffa-9458-33945950a0a8
  - e2491e8d-36c9-4fd9-8118-3598c1aadc6c
  - 9db42da1-f17f-4124-94af-f665861980c3
  - ca60d79b-0ba5-4bae-8d2f-53f3aed4b4a6
  - d5b30651-b827-45e9-822c-0d4df11ae7fe
  - 96d2250a-2a93-438d-8cd0-e1538ebe3e70
  - bda19206-3d07-43a8-b2db-f6cbb9855928
  - a6f8b6bf-055b-404e-8b45-e694825b3f5d
  - 14e8c8a7-8d39-4ac5-8ff1-e6faa07808f5
  - 7c111000-d7f1-450a-9dbd-2101a2fce707
  - e9fbb926-b980-4689-b683-a3c7dbecbe8a
  - 2c4ab4c4-5902-49b5-9bb0-6100187cad99
  - f5dfa824-fa8a-4929-9d83-cd424f015f35
  - fa6ca370-b201-4293-b9b2-f3cba648e97b
  - b59e1ced-5a5a-4aa8-9955-82a674c23c07
  - 8ba15d70-20f1-4c17-8844-4d5b2f2a2b24
  - 16b2893f-98e1-4d03-bd95-d3a9b04ee4aa
  ls7_nbart_geomedian_annual:
  - 012eb9c4-6bca-495c-b9b9-039611cbae5d
  ls7_nbart_tmad_annual:
  - 5d79f4a5-a386-4c42-95a5-a01550d0a126
  wofs_albers:
  - 7ec1af17-ae53-4dfc-a66c-792e607186f5
  - 671e2333-610b-4216-b071-9a2baa3e87ae
  - beacfd13-2d2a-47e3-8e16-35322261126e
  - e7cda789-7d40-43c6-a6dc-e4001e9a099d
  - 70d4dfc1-b97f-457b-a1e7-4b30a885977f
  - b63be29e-1900-48e2-8cc6-36b2bb940a4f
  - 98a7feb3-a1e9-4f6e-a9ba-622fb79e20dc
  - 3d708c78-b16b-4a62-8d37-097bf485331d
  - 0cb3099c-6c3d-4ca1-a089-6179dd919a51
  - 140e5282-d7bf-416b-865d-86cf18fcd4bb
  - 6e942f3f-cbe9-4156-8985-075b4f903079
  - 7a2edde0-7296-4635-94ab-b725f5e0cc15
  - 7d403848-dc19-4428-9849-bbcf2ff6a916
  - 221a8a9e-fbe8-45f9-88e4-915a12386cbe
  - 7494884c-ba67-4457-b948-320ad16d7bff
  - cd89740c-75e6-48f9-b4f5-7b75b460e24f
  - 3cfef9b7-63ed-4e10-9743-4efbbbb0d941
  - 559b5413-6e79-4d82-b632-88b69b531724
  - 2eb78f11-d3b5-41a7-b31c-139ea538933b
  - 41abdc56-6ed9-4cbf-a596-fd8f9d22e967
  - 9856019d-7f87-4280-89cd-8cc47833cd4a
  - cba78e2f-c33b-4008-b617-2cca23d54a8f
  - b3768a4e-66f6-4fb8-86d6-c0941966df6e
  - b0d401d2-3205-4bed-86ae-690c533e1cf3
  - b96acf97-bd43-407c-9ecc-92b86977c636
  - dbcf5d00-deaf-4c15-9632-1a94c1973ffe
  - 8243f0e0-dc59-4ef7-8217-501eaab49116
  - d773b317-5b96-49e7-b190-b69bff9a70f2
  - 05aae718-4d5c-44c3-b395-e1798133149e
  - 266aabd2-6e7a-4bc7-bad5-045899e9eded
  - 2a47556f-dfa2-486a-8251-d01ef6aea34c
  - e0e46ee4-527b-463c-a029-37a4e36db12e
  - 1baf5b7c-2177-4caa-bbdc-af58282e1e3a
  - 36f8cdd4-3401-44b9-abf8-fa0f955860dc
  - 4fa6e96f-66e3-4b30-b2e0-96fe859ff981
  - 4543d7a4-dc49-4393-aba0-df5f6447a304
  - 72376eee-7c7b-4cf4-a004-e31fb9a71692
  - 9d0a1487-c4ee-4aef-86f6-89392acf0d48
  - 17661ed2-3996-46ef-9f8b-dc4af482f569
  - dfb58a6c-c78d-49e7-840e-e468fb741d80
  - b0224955-0983-423b-a040-b7d3dbfe0945
  - 776b73c1-feca-4ef1-9e89-727ee3df9276
  - c753297c-29e9-41a3-ab0f-c510a7f1ef72
  - ab10820a-ed93-4cfb-b7b3-a4ded2e6ef38
  - 40808940-5238-4a73-9e19-0460d3b39593
  - 28d5e4ac-1158-4760-bd49-ed6ded344151
  - f5aa8f7b-58e5-49bc-b768-f3d6adfaf204
  - 1e5e79cc-3e33-4387-852a-41ec5d64d5b3
  - 417313e0-86bb-4754-a73a-0bc7d070770e
  - a24f4d9a-d9a3-4056-88f6-f2f9e5f56932
  - 26339b3e-9c50-47b1-bb89-1fb5f6b7bfe3
  - 6f611e62-e316-43ba-ac4b-f92ba6099ba1
  - 1ebd78cd-f570-4e31-845b-5332d567f646
  - 9ce2f0ce-9c6d-4568-807d-109a4f3a1551
  - d500411f-2b5f-4e8b-a8e6-0841438dcc8f
  - fb570436-936a-4cd1-904e-eb5ef1246f08
  - f891a597-9894-431d-a87a-d2aac3f9a41f
  - feb0de79-b9b5-4423-b41a-6cd2a5754571
  - 53339d4a-0196-43f8-9eb7-9605b3c60c61
  - d14e36c7-3628-4005-99d1-db3ce19486c3
  - e81fa43a-967b-4e59-bf0b-48799d518e6b
  - 8415a4ee-d521-4238-9af8-dd17a68ebba6
  - 8344c6b2-0e0f-4e27-afde-d11d0cf5fb99
  - edd616dd-5d3f-46e9-9078-334ab1e0e60d
  - d2fc8a79-3a52-4244-9089-b977b3083a67
  - 0c009b4d-a6ec-4d0a-ae15-56912fe60275
  - 04a0a6ae-c66f-48c9-a46c-9233f9faac9b
  - a8bfb6e0-05c9-45aa-9abe-f65cd2bb68e1
  - 5c66c797-2038-41ba-90b2-ba00f4001ec4
  - 2373cee3-9dfb-461d-be74-930bedefff77
  - e89fa972-1df9-4a8c-8bc3-5d1388717746
  - 23ac347f-774f-4a91-8db4-6f8d60470d5c
  wofs_annual_summary:
  - 7532b6ed-552f-46df-ad24-cc4b73dc9df6
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_2000-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_2000-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_2000-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_2000-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_2000-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_2000-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_2000-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_2000-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_2000-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2000-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:03:53.516481Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
